body {
  background-image: url(http://swmazowsze.pl/tlo.jpg);
  background-attachment: fixed;
}

a:link {color: #FFFFFF;}

a:visited {color: #FFFFFF;}

a:active {color: #FFFFFF;}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.navigationdisabledtext {
  font-family: Arial, Helvetica, sans-serif;
  color: #CCCCCC;
}

.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
}